### Property

# Hex Widget:insert-mode

since: 4.10

#### Declaration

    property insert-mode: gboolean [ read, write, construct ]

#### Description

Whether insert-mode (versus overwrite) is currently engaged.

Type:`gboolean`

Available since: 4.10

Default value | FALSE
Getter method | `hex_widget_get_insert_mode()`
Setter method | `hex_widget_set_insert_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no